docs

# UnknownExtendedChat

data class UnknownExtendedChat (val id: ChatId , val raw: String ) : ExtendedChat
Content copied to clipboard

## Constructors

UnknownExtendedChat
Link copied to clipboard
fun UnknownExtendedChat (id: ChatId , raw: String )
Content copied to clipboard

## Properties

chatPhoto
Link copied to clipboard
open override val chatPhoto : ChatPhoto ? = null
Content copied to clipboard
id
Link copied to clipboard
open override val id : ChatId
Content copied to clipboard
raw
Link copied to clipboard
val raw : String
Content copied to clipboard